Un problème entre WPML et l’éditeur Gutenberg de WordPress 5

06/01/2019. Le plugin WPML, l’extension qui permet WordPress d’avoir des fonctionnalités multilingues rencontre des bugs. En effet, il a un problème avec le nouvel éditeur Gutenberg de WordPress 5. Il y a un vrai problème entre les deux.

Décidément WPML et le nouvel éditeur de WordPress 5 m’en font voir de toutes les couleurs!
Je viens en effet de détecter un nouveau bug entre ces deux plugins. WPML considère chaque contenu de bloc dans le nouvel éditeur comme une chaîne de caractères à traduire…

WPML présente des bugs avec le nouvel éditeur Gutenberg
WPML présente des bugs avec le nouvel éditeur Gutenberg

Donc au fur à et mesure que vous rédigez votre contenu dans l’éditeur de WordPress 5, WPML ajoute une entrée dans le traducteur de chaîne…

La solution consiste à désactiver la détection automatique de chaîne en bas de la page de WPML String translation. En attendant un vrai débugage de la part des développeurs de ces modules…

Donc, pour le moment, je vais recours à cette alternative mais espérons que ce bug soit vite réparé car l’éditeur Gutenberg de WordPress 5, avec ses blocs présente des fonctionnalités aussi utiles que WPML string translation.

1 COMMENTAIRE

  1. Élodie Hament Andriatiana Rakotomanga

    Faudrait leur remonter le problème pour qu’ils corrigent au plus vite.

LAISSER UN COMMENTAIRE

Please enter your comment!
Please enter your name here

Simon LEE
Simon LEEhttps://stileex.xyz
Titulaire d'un Master en Mathématiques fondamentales, entrepreneur dans les pays de l'Océan indien et en République tchèque, je préside aujourd'hui un groupe d'une dizaine de sociétés. Je partage mes connaissances, mes idées et mes pensées avec vous sur Stileex.